## python-freecontact 1.1

=== debian/changelog ===
python-freecontact (1.1-5build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:57 +0100

python-freecontact (1.1-5build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:26:16 +0000

python-freecontact (1.1-5) unstable; urgency=medium

  * Drop Python2 support (normalise package description since only one
    binary package is remaining)
    Closes: #937765
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Wed, 04 Sep 2019 10:13:14 +0200

python-freecontact (1.1-4) unstable; urgency=medium

  * Update d/control and d/rules, build python3 module
  * Use https for copyright-format-uri field
  * Update .gitignore, don't ignore d/patches
  * Add patch for proper linking to python3 boost bindings
  * Bump Policy to 4.1.4
  * Add myself to uploaders and d/copyright
  * Add patch partially fixing upstream tests to work with python3

 -- Alexandre Mestiashvili <mestia@debian.org>  Fri, 14 Dec 2018 17:05:00 +0000

python-freecontact (1.1-3) unstable; urgency=medium

  * Fix Homepage
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Testsuite: autopkgtest-pkg-python
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jul 2018 10:58:14 +0200

python-freecontact (1.1-2) unstable; urgency=medium

  * cme fix dpkg-control
  * add myself to Uploaders
  * Priority: optional
  * DEP5 fix
  * once libboost-python-dev will be provided for Python3 we could have
    a python3-freecontact package and this is prepared but not activated

 -- Andreas Tille <tille@debian.org>  Fri, 21 Aug 2015 15:28:41 +0200

python-freecontact (1.1-1) unstable; urgency=low

  * Initial release (Closes: #723771).

 -- Laszlo Kajan <lkajan@debian.org>  Wed, 17 Jul 2013 19:03:32 +0200
